Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000150 [SkyOS 5.0 - Beta] GUI minor always 2004-07-06 23:40 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000150: Text Field Widget
Description If you press Tab key when text is highlighted and have the WGF_TEXTFIELD_DISABLE_TAB flag set it will still remove the highlighted text.

TAB should be ignored when this flag is set.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-06 23:40 centimetre New Issue
2004-07-07 11:11 robert Status new => resolved
2004-07-07 11:11 robert Resolution open => fixed
2004-07-07 11:11 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker